Page MenuHomeFreeBSD

editors/emacs: WIP to prepare for 27.2 release
ClosedPublic

Authored by jrm on Dec 21 2020, 5:44 PM.
Tags
None
Referenced Files
F86181698: D27700.id86312.diff
Sun, Jun 16, 4:02 PM
F86169338: D27700.id86287.diff
Sun, Jun 16, 11:20 AM
Unknown Object (File)
Fri, Jun 7, 2:52 PM
Unknown Object (File)
Wed, May 29, 12:39 AM
Unknown Object (File)
Tue, May 28, 6:42 PM
Unknown Object (File)
May 15 2024, 9:56 PM
Unknown Object (File)
May 13 2024, 4:09 PM
Unknown Object (File)
May 13 2024, 2:32 AM
Subscribers

Details

Summary

PR:
Submitted by:
Reported by:

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jrm requested review of this revision.Dec 21 2020, 5:44 PM

[WIP] Update to second pretest before 27.2

Mk/Uses/emacs.mk: Set EMACS_VER=27.1.91

  • editors/emacs: [WIP] Build RC #2 in preparation for upcoming 27.2 release

Update to 27.2 and bump dependent ports

This revision was not accepted when it landed; it landed in state Needs Review.Mar 26 2021, 12:41 AM
Closed by commit rP569232: editors/emacs: Update to 27.2 (authored by jrm). · Explain Why
This revision was automatically updated to reflect the committed changes.